<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="33" android:versionName="1.88" package="com.hashsharp.cafeterrace" android:installLocation="auto">
	<uses-sdk android:minSdkVersion="21" android:targetSdkVersion="29" />
	<uses-permission android:name="android.permission.INTERNET" />
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
	<application android:label="کافه تراس" android:icon="@mipmap/tracLogoLuncher"></application>
</manifest>